---
Fuzzer filename: ''
All functions:
  Function list name: All functions
  Elements:
    - functionName:    ulongval
      functionSourceFile: '/src/icu/source/conftest.c'
      linkageType:     InternalLinkage
      functionLinenumber: 53
      functionLinenumberEnd: 53
      functionDepth:   0
      returnType:      size_t
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         1
      ICount:          4
      EdgeCount:       1
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
    - functionName:    main
      functionSourceFile: '/src/icu/source/conftest.c'
      linkageType:     externalLinkage
      functionLinenumber: 58
      functionLinenumberEnd: 83
      functionDepth:   0
      returnType:      int
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         11
      ICount:          63
      EdgeCount:       14
      CyclomaticComplexity: 5
      functionsReached:
        - fclose
        - ferror
        - fopen
        - fprintf
        - ulongval
      functionUses:    0
      BranchProfiles:
        - Branch String:   'conftest.c:61,7'
          Branch Sides:
            - BranchSide:      'conftest.c:62,5'
              BranchSideFuncs:
                - ulongval
                - fprintf
                - ferror
                - fclose
            - BranchSide:      'conftest.c:72,29'
              BranchSideFuncs:
                - ulongval
                - fprintf
                - ferror
                - fclose
        - Branch String:   'conftest.c:73,11'
          Branch Sides:
            - BranchSide:      'conftest.c:74,2'
              BranchSideFuncs: []
            - BranchSide:      'conftest.c:75,16'
              BranchSideFuncs:
                - fprintf
                - ferror
                - fclose
        - Branch String:   'conftest.c:79,21'
          Branch Sides:
            - BranchSide:      'conftest.c:79,21'
              BranchSideFuncs: []
            - BranchSide:      'conftest.c:79,32'
              BranchSideFuncs:
                - fclose
      Callsites:
        - Src:             'conftest.c:60,13'
          Dst:             fopen
        - Src:             'conftest.c:72,29'
          Dst:             ulongval
        - Src:             'conftest.c:75,7'
          Dst:             fprintf
        - Src:             'conftest.c:79,10'
          Dst:             ferror
        - Src:             'conftest.c:79,24'
          Dst:             fclose
    - functionName:    fopen
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      'N/A'
      argCount:        2
      argTypes:
        - 'N/A'
        - 'N/A'
      constantsTouched: []
      argNames:
        - ''
        - ''
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
    - functionName:    fprintf
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      int
      argCount:        2
      argTypes:
        - 'N/A'
        - 'N/A'
      constantsTouched: []
      argNames:
        - ''
        - ''
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
    - functionName:    ferror
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      int
      argCount:        1
      argTypes:
        - 'N/A'
      constantsTouched: []
      argNames:
        - ''
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
    - functionName:    fclose
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      int
      argCount:        1
      argTypes:
        - 'N/A'
      constantsTouched: []
      argNames:
        - ''
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
...
